Saved replies

List saved replies

List saved replies.

GET
/saved-replies

List saved replies.

Authorization

bearerToken
AuthorizationBearer <token>

Personal access tokens created from the ThriveDesk UI. Create one under Integrations -> API Keys.

In: header

Query Parameters

inbox_id*string

Inbox to list saved replies for. Pass "all" for every inbox plus global replies.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/saved-replies?inbox_id=string"
{  "data": [    {      "id": "string",      "name": "string",      "message": "string",      "folder": "string",      "inbox_id": "string",      "uses_count": 0,      "author": {        "id": "string",        "name": "string",        "email": "[email protected]",        "avatar": "http://example.com"      },      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ]}